### Method

# Qmi MessageWdsGetDefaultProfileNumberOutput ref

since: 1.28

#### Declaration [src]

    QmiMessageWdsGetDefaultProfileNumberOutput*
    qmi_message_wds_get_default_profile_number_output_ref (
      QmiMessageWdsGetDefaultProfileNumberOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.28

#### Return value

Type: `QmiMessageWdsGetDefaultProfileNumberOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.